<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="BOYFRIEND.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="BF NOTE DOWN0000" x="1823" y="0" width="607" height="669" pivotX="438.45" pivotY="393.25" frameX="30" frameY="280" frameWidth="608" frameHeight="420"/>
	<SubTexture name="BF NOTE DOWN0001" x="2431" y="0" width="607" height="669" frameX="30" frameY="280" frameWidth="608" frameHeight="420"/>
	<SubTexture name="BF NOTE DOWN0002" x="607" y="0" width="607" height="669" frameX="30" frameY="280" frameWidth="608" frameHeight="420"/>
	<SubTexture name="BF NOTE DOWN0003" x="607" y="0" width="607" height="669" frameX="30" frameY="280" frameWidth="608" frameHeight="420"/>
	<SubTexture name="BF NOTE DOWN0004" x="1215" y="0" width="607" height="669" frameX="30" frameY="280" frameWidth="608" frameHeight="420"/>
	<SubTexture name="BF NOTE DOWN0005" x="1215" y="0" width="607" height="669" frameX="30" frameY="280" frameWidth="608" frameHeight="420"/>
	<SubTexture name="BF NOTE DOWN0006" x="1823" y="0" width="607" height="669" frameX="30" frameY="280" frameWidth="608" frameHeight="420"/>
	<SubTexture name="BF NOTE DOWN0007" x="2431" y="0" width="607" height="669" frameX="30" frameY="280" frameWidth="608" frameHeight="420"/>
	<SubTexture name="BF NOTE DOWN0008" x="1823" y="0" width="607" height="669" frameX="30" frameY="280" frameWidth="608" frameHeight="420"/>
	<SubTexture name="BF NOTE DOWN0009" x="1823" y="0" width="607" height="669" frameX="30" frameY="280" frameWidth="608" frameHeight="420"/>
	<SubTexture name="BF NOTE DOWN0010" x="1823" y="0" width="607" height="669" frameX="30" frameY="280" frameWidth="608" frameHeight="420"/>
	<SubTexture name="BF NOTE DOWN0011" x="1823" y="0" width="607" height="669" frameX="30" frameY="280" frameWidth="608" frameHeight="420"/>
	<SubTexture name="BF NOTE DOWN0012" x="2431" y="0" width="607" height="669" frameX="30" frameY="280" frameWidth="608" frameHeight="420"/>
	<SubTexture name="BF NOTE DOWN0013" x="1823" y="0" width="607" height="669" frameX="30" frameY="280" frameWidth="608" frameHeight="420"/>
	<SubTexture name="BF NOTE DOWN0014" x="1823" y="0" width="607" height="669" frameX="30" frameY="280" frameWidth="608" frameHeight="420"/>
		
	<SubTexture name="BF idle dance0000" x="3040" y="0" width="452" height="779" pivotX="-246.8" pivotY="22.55" frameX="-7" frameY="310" frameWidth="465" frameHeight="779"/>
	<SubTexture name="BF idle dance0001" x="3492" y="0" width="452" height="779" frameX="-7" frameY="310" frameWidth="465" frameHeight="779"/>
	<SubTexture name="BF idle dance0002" x="3944" y="0" width="465" height="764" frameX="0" frameY="296" frameWidth="465" frameHeight="779"/>
	<SubTexture name="BF idle dance0003" x="4409" y="0" width="465" height="764" frameX="0" frameY="296" frameWidth="465" frameHeight="779"/>
	<SubTexture name="BF idle dance0004" x="4874" y="0" width="460" height="768" frameX="-3" frameY="300" frameWidth="465" frameHeight="779"/>
	<SubTexture name="BF idle dance0005" x="5334" y="0" width="460" height="768" frameX="-3" frameY="300" frameWidth="465" frameHeight="779"/>
	<SubTexture name="BF idle dance0006" x="5794" y="0" width="447" height="777" frameX="-9" frameY="308" frameWidth="465" frameHeight="779"/>
	<SubTexture name="BF idle dance0007" x="6241" y="0" width="447" height="777" frameX="-9" frameY="308" frameWidth="465" frameHeight="779"/>
	<SubTexture name="BF idle dance0008" x="6688" y="0" width="447" height="779" frameX="-9" frameY="310" frameWidth="465" frameHeight="779"/>
	<SubTexture name="BF idle dance0009" x="6688" y="0" width="447" height="779" frameX="-9" frameY="310" frameWidth="465" frameHeight="779"/>
	<SubTexture name="BF idle dance0010" x="7135" y="0" width="452" height="779" frameX="-7" frameY="310" frameWidth="465" frameHeight="779"/>
	<SubTexture name="BF idle dance0011" x="7587" y="0" width="452" height="779" frameX="-7" frameY="310" frameWidth="465" frameHeight="779"/>
	<SubTexture name="BF idle dance0012" x="7587" y="0" width="452" height="779" frameX="-7" frameY="310" frameWidth="465" frameHeight="779"/>
	<SubTexture name="BF idle dance0013" x="7135" y="0" width="452" height="779" frameX="-7" frameY="310" frameWidth="465" frameHeight="779"/>
		
	<SubTexture name="BF NOTE RIGHT0000" x="0" y="800" width="800" height="800" pivotX="517.75" pivotY="438.6" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
	<SubTexture name="BF NOTE RIGHT0001" x="810" y="800" width="800" height="800" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
	<SubTexture name="BF NOTE RIGHT0002" x="1620" y="800" width="800" height="800" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
	<SubTexture name="BF NOTE RIGHT0003" x="1620" y="800" width="800" height="800" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
	<SubTexture name="BF NOTE RIGHT0004" x="2430" y="800" width="800" height="800" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
	<SubTexture name="BF NOTE RIGHT0005" x="2430" y="800" width="800" height="800" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
	<SubTexture name="BF NOTE RIGHT0006" x="3240" y="800" width="800" height="800" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
	<SubTexture name="BF NOTE RIGHT0007" x="4050" y="800" width="800" height="800" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
	<SubTexture name="BF NOTE RIGHT0008" x="4860" y="800" width="800" height="800" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
	<SubTexture name="BF NOTE RIGHT0009" x="4860" y="800" width="800" height="800" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
	<SubTexture name="BF NOTE RIGHT0010" x="4860" y="800" width="800" height="800" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
	<SubTexture name="BF NOTE RIGHT0011" x="5670" y="800" width="800" height="800" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
	<SubTexture name="BF NOTE RIGHT0012" x="4860" y="800" width="800" height="800" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
	<SubTexture name="BF NOTE RIGHT0013" x="4860" y="800" width="800" height="800" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
	<SubTexture name="BF NOTE RIGHT0014" x="4860" y="800" width="800" height="800" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
	<SubTexture name="BF NOTE RIGHT0015" x="4860" y="800" width="800" height="800" frameX="95" frameY="317" frameWidth="744" frameHeight="749"/>
		
	<SubTexture name="BF NOTE LEFT0000" x="0" y="1690" width="750" height="810" pivotX="558.85" pivotY="477.55" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
	<SubTexture name="BF NOTE LEFT0001" x="770" y="1690" width="750" height="810" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
	<SubTexture name="BF NOTE LEFT0002" x="1540" y="1690" width="750" height="810" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
	<SubTexture name="BF NOTE LEFT0003" x="2310" y="1690" width="750" height="810" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
	<SubTexture name="BF NOTE LEFT0004" x="3080" y="1690" width="750" height="810" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
	<SubTexture name="BF NOTE LEFT0005" x="3850" y="1690" width="750" height="810" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
	<SubTexture name="BF NOTE LEFT0006" x="4620" y="1690" width="750" height="810" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
	<SubTexture name="BF NOTE LEFT0007" x="5390" y="1690" width="750" height="810" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
	<SubTexture name="BF NOTE LEFT0008" x="5390" y="1690" width="750" height="810" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
	<SubTexture name="BF NOTE LEFT0009" x="4620" y="1690" width="750" height="810" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
	<SubTexture name="BF NOTE LEFT0010" x="5390" y="1690" width="750" height="810" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
	<SubTexture name="BF NOTE LEFT0011" x="4620" y="1690" width="750" height="810" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
	<SubTexture name="BF NOTE LEFT0012" x="5390" y="1690" width="750" height="810" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
	<SubTexture name="BF NOTE LEFT0013" x="5390" y="1690" width="750" height="810" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
	<SubTexture name="BF NOTE LEFT0014" x="4620" y="1690" width="750" height="810" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
	<SubTexture name="BF NOTE LEFT0015" x="5390" y="1690" width="750" height="810" frameX="85" frameY="343" frameWidth="697" frameHeight="791"/>
		
	<SubTexture name="BF NOTE UP0000" x="0" y="2670" width="600" height="900" pivotX="492.65" pivotY="519.25" frameX="95" frameY="380" frameWidth="555" frameHeight="832"/>
	<SubTexture name="BF NOTE UP0001" x="620" y="2670" width="600" height="900" frameX="95" frameY="380" frameWidth="555" frameHeight="832"/>
	<SubTexture name="BF NOTE UP0002" x="1240" y="2670" width="600" height="900" frameX="95" frameY="380" frameWidth="555" frameHeight="832"/>
	<SubTexture name="BF NOTE UP0003" x="1860" y="2670" width="600" height="900" frameX="95" frameY="380" frameWidth="555" frameHeight="832"/>
	<SubTexture name="BF NOTE UP0004" x="2480" y="2670" width="600" height="900" frameX="95" frameY="380" frameWidth="555" frameHeight="832"/>
	<SubTexture name="BF NOTE UP0005" x="3100" y="2670" width="600" height="900" frameX="95" frameY="380" frameWidth="555" frameHeight="832"/>
	<SubTexture name="BF NOTE UP0006" x="3720" y="2670" width="600" height="900" frameX="95" frameY="380" frameWidth="555" frameHeight="832"/>
	<SubTexture name="BF NOTE UP0007" x="3720" y="2670" width="600" height="900" frameX="95" frameY="380" frameWidth="555" frameHeight="832"/>
	<SubTexture name="BF NOTE UP0008" x="4340" y="2670" width="600" height="900" frameX="95" frameY="380" frameWidth="555" frameHeight="832"/>
	<SubTexture name="BF NOTE UP0009" x="3720" y="2670" width="600" height="900" frameX="95" frameY="380" frameWidth="555" frameHeight="832"/>
	<SubTexture name="BF NOTE UP0010" x="4340" y="2670" width="600" height="900" frameX="95" frameY="380" frameWidth="555" frameHeight="832"/>
	<SubTexture name="BF NOTE UP0011" x="3720" y="2670" width="600" height="900" frameX="95" frameY="380" frameWidth="555" frameHeight="832"/>
	<SubTexture name="BF NOTE UP0012" x="3720" y="2670" width="600" height="900" frameX="95" frameY="380" frameWidth="555" frameHeight="832"/>
	<SubTexture name="BF NOTE UP0013" x="4340" y="2670" width="600" height="900" frameX="95" frameY="380" frameWidth="555" frameHeight="832"/>
</TextureAtlas>
